*{ color:#5b5a56; }
body{ 
  background:url('https://images.shejidaren.com/wp-content/uploads/2013/08/colored-2.jpg');}
#header{ border-bottom:1px solid #d4d3ce; padding-left:20px;}
.headermaintitle,#tagline{ font-family:"Segoe Print"; text-decoration:none; }
#lnkBlogLogo{ background:#f48864; width:10px;}
#navList a{ font-size:18px; color:#5b5a56;}
#main{ overflow-x:hidden;}
#footer{ border-top-color:#f48864;}
.newsItem{ border:none; border-bottom:1px solid #d4d3ce;}
#blog-sidecolumn{ border:none!important; border-top:1px solid #d4d3ce!important; margin-top:20px;}
#blog-sidecolumn a{ color:#5b5a56;  }
.blogStats span{ color:#f48864!important;}
#profile_block a { color:#f48864!important;}
.catListTag a,#EntryTag a,#comment_nav{ background:#f48864;}